/*
''template details start''
'name:Home
'primary:false
'serial:2000
'cssFile:template_home.css
'aspFile:template_home.asp
''template details end''
*/

@import url("/~templates/template_page.css");

.headerBook { position:absolute; top:620px; padding:50px; right:0; left:0; margin:auto; width:800px; background: rgba(0,0,0,0.7); z-index:991; }
.headerBook .datepicker-button { background:#980100; }
#banner .slideshowPrev, 
#banner .slideshowNext { color:#fff; opacity:0.5; font-size:70px; top:44%; }
#banner .slideshowPrev:hover, 
#banner .slideshowNext:hover { opacity:1; }

.bodyStyle #banner .cmsGallery ul,
.bodyStyle #banner .cmsGallery li,
.bodyStyle #banner .cmsGallery li .big-slide { height:760px; }

.hFull .blockPlus,
.hFull .blockPlus-gallery,
.hFull .plusimage { height:390px; }
.blockPlus:hover .blockPlus-teaser,
.blockPlus:hover .blockPlus-teaser,
.blockPlus:hover .blockPlus-overlay,
.blockPlus:hover .blockPlus-overlay { opacity:0; }

#pageContent { position:relative; }
.metSW { position:absolute !important; z-index:300; bottom:85px; right:15px; }


/* mobile */
@media screen and (max-width:960px) {

.bodyStyle #banner { width:auto; margin:0; }
.slideshow, .slide,
.bodyStyle #banner,
.bodyStyle #banner .cmsGallery ul,
.bodyStyle #banner .cmsGallery li,
.bodyStyle #banner .cmsGallery li .big-slide { height:400px; }
.blockPlus .blockPlus-teaser { display:none; }
.metSW { position:static !important; }

.headerBook { margin-top:0; padding:0; width:auto; top:300px; width:90%; }
.headerBook .datepickerOuter { padding:1.5em; }
.headerBook .webrooms-datepicker { width:auto; }
.headerBook .datepicker-label,
.headerBook .datepicker-input,
.headerBook .datepicker-button { width:100%; margin:0 auto; left:initial; top:initial; right:initial; position:static; font-size:100%; display:block; height:auto; line-height:100%; text-align:center; color:#333; }
.headerBook .datepicker-label { background:none; padding:0; box-shadow:none; display:none; }
.headerBook .datepicker-input { background:#fff; border-radius:3px; box-shadow:0 1px 3px rgba(0,0,0,0.2); margin-bottom:0.5em; padding:0.5em 0; font-size:100%; }
.headerBook .datepicker-button { padding:0.5em 0; color:#fff; font-size:100%; }
.headerBook .datepicker-label:before { display:none; }

#banner .slideshowNext,
#banner .slideshowPrev { display:none; }
.blockPlus .blockPlus-title { text-align:center; }
.intro { margin-bottom:1.5em; }

}

